Compteur Param_Editor.PHP Remote File Include Vulnerability

Bugtraq ID: 20432
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 10 2006 12:00AM
Updated: Oct 12 2006 03:34PM
Credit: DarkFig is credited with the discovery of this vulnerability.
Vulnerable: Compteur Compteur 2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus